Comment 21 for bug 989968

Wieger Wesselink (wieger) wrote :

I run into this error during installation of Linux Mint 16, 32bit Cinnamon. I have tried to install it several times, alongside Windows7. The error occurs consistently, and removing ubiquity-slideshow-mint (or something like that) does not help.